












body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,textarea,p,th,td,tr{ 
	margin:0;
	padding:0;
	font-family: Microsoft Yahei,SimSun,Helvetica,Arial, sans-serif;
	
}
.ckxx { background: url(/resources/img/guodong/icon.jpg)  no-repeat; color: #fff; float: left; text-align: center; width: 153px; height: 36px; line-height: 36px; font-size: 16px; margin: 10px 0 0 36px; }
.ckxx:hover { text-decoration: none; color: #fff; }
/*寮�嫇绮剧*/
.ktjs{z-index:1000;float:left;margin:0px 0px 30px 0; display:inline;/*width:100%;*/}
.ktjs ul li{float:left;width:380px; margin:10px 0 35px 70px; display:inline;}
.ktjs ul img{vertical-align:middle;margin-right:0px;}
.ktjs ul li .js_tle{float:left;/*width:100%;*/ text-align:left;font-size:30px;color:#000;}
.ktjs ul li .js_tle span{font-size:14px;color:#000;margin-left:5px;}
.jiesao{font-size:14px;color:#666;/*width:100%;*/text-align:left;line-height:24px;margin-top:10px;float:left;display:inline;}

/*鍔犲叆寮�嫇*/
.jrkt{/*width:100%;*/ text-align:left;margin:0px 0px 0px 20px;}
.jrkt .dl{background:url(../img/jrkt_bg.png) no-repeat; float:left;width:283px;height:94px;margin:10px 0 8px 8px; position:relative;}
.jrkt .dt{line-height:94px; float:left;margin:16px 0 0 35px;display:inline;}
.jrkt .dd{ float:left;color:#000;width:160px;font-size:24px;margin-left:10px;margin-top:25px;line-height:25px;}
.jrkt .dd span{/*width:100%;*/ float:left;font-size:14px; width:100%}

.jrkt .jrkt_tanchu{z-index:1000;position:absolute; bottom:0;width:283px;left:-5px; height:230px;background:url(/resources/img/guodong/zp_bj.png) no-repeat;}

.jrkt_tanchu .pic{ float:left;margin:16px 0 0 20px;display:inline;}
.jrkt_tanchu .tle{ float:left;color:#000;width:160px;font-size:24px;margin-left:10px;margin-top:25px;line-height:25px;}
.jrkt_tanchu .tle span{/*width:100%;*/ float:left;font-size:14px;}
.jrkt_tanchu .con{float:left; width:85%;margin-left:25px;}
.jrkt_tanchu .con h4{font-size:16px;color:#666;}
.jrkt_tanchu .con p{margin-top:10px;float:left;color:#666;}
.jrkt_tanchu .con span{color:#9c9c9c;margin-top:30px;float:left;}
.jrkt_tanchu .con span a{color:#005bac;}






